/* CSS Document */


/* RESET */
*			{ margin:auto; padding:auto; }  
  
body		{  text-align:center; /*For IE6 Shenanigans*/ }  
  
#wrapper	{  width:1024px;  margin:0 auto;  text-align:left;  }     

/* GLOBAL */
a.link  		{color:#0000ff}
a.visited 		{color:#0000ff}
a.active		{color:#0000ff}
a:focus			{color:#0000ff}
a:hover			{color:#19a63e}

body  {background-image:url(../images/backgrounds/background4.jpg); background-repeat: no-repeat; background-attachment: fixed}





/* CONTENT */

img.center 				{display: block;   margin-left: auto;   margin-right: auto; }
.txtimage 				{text-align:center;  }
#wrapper 				{width:1024px; margin:0 auto; background-color:#FFF; border-style: solid; 1px; color:#000; }

#logo 					{float:left; margin-left: 0 0 0 30px; padding: 10px; }

#facebook 				{float:right; padding: 20px;  }

#topnav 				{clear:both}
#topnav ul 				{border-top: 1px #000 solid; border-bottom: 1px #000 solid; margin: 20px 0; padding: 10px 0;  }
#topnav ul li 			{display:inline; margin:auto 25px; font-family:Arial, Helvetica, sans-serif; font-weight:bolder; padding: 20px; }


#banner 				{border-top: solid 3px; color;#000}
#banner 				{border-bottom: solid 3px; color;#000}

#content  h1 			{color:0000ff; font-family:Arial, Helvetica, sans-serif; font-size:40px; margin-left: 20px; padding: 0 20px; }
#content  h2 			{color:0000ff; font-family:Arial, Helvetica, sans-serif; font-size:30px; margin-left: 20px; padding: 20px; }
#content  h3 			{color:0000ff; font-family:Arial, Helvetica, sans-serif; font-size:30px; margin-left: 20px; padding: 20px; text-align: center; }
#content p 				{font-family:Arial, Helvetica, sans-serif; margin: 40px; width: auto; font-size:24px }
#content ul li  		{font-family:Arial, Helvetica, sans-serif; margin: 30px; width: auto; font-size:24px}

#interactiveteller  h2 	{width: 300px;text-align: center;}
#aittext 				{text-align: center; padding-bottom: 20px;  }

#selfservdeposit		{border-top: 1px #000 solid; margin: 20px 0; padding: 10px 0;  }
#selfservdeposit h2 	{width: 400px;text-align: center;}
#selfservdeposit h3 	{width: 450px;text-align: center; font-style:italic; font-size:14px; font-family:Arial, Helvetica, sans-serif;		}
#deposit 				{clear:both}
#deposit ul 			{margin: 20px 0; padding: 10px 0;  }
#deposit ul li 			{display:inline; margin:auto 25px; font-family:Arial, Helvetica, sans-serif; font-weight:bolder; padding: 10px; }


#selfservcash				{border-top: 1px #000 solid; margin: 20px 0; padding: 10px 0;  }
#selfservcash h2 			{width: 300px;text-align: center;}
#cash ul 					{margin: 20px 0; padding: 10px 0;  }
#cash ul li 				{display:inline; margin:auto 25px; font-family:Arial, Helvetica, sans-serif; font-weight:bolder; padding: 10px;}
#cash						{clear:both; border-bottom: 1px #000 solid; margin: 20px 0; padding: 10px 0;  }

#tcr						{clear:both; text-align: center;   }
#tcrtext 					{text-align: center; padding-bottom: 20px; padding-top: 20px;  }

#footer  h3 				{color:0000ff; font-family:Arial, Helvetica, sans-serif; font-size:20px; margin-left: 20px; padding: 20px; float:left;   }

#footer2					{clear:both;  }
#footer2 ul					{border-top: 1px #000 solid; border-bottom: 1px #000 solid; margin: 20px 0; padding: 10px 0;  }
#footer2 ul li 				{display:inline; font-family:Arial, Helvetica, sans-serif; font-weight: bold; padding: 20px; font-size:22px; margin-left: 50px; margin-bottom: 20px    }

#wrapper #footer3 p 		{font-family:"Arial Black", Gadget, sans-serif; font-size:20px; margin: 0 90; padding-bottom: 20px;  }

#ncrlogo 					{clear:both; padding: 20px;  }

#selfservcontent  h1 			{color:0000ff; font-family:Arial, Helvetica, sans-serif; font-size:40px; margin-left: 20px; padding: 10px 0 0 0; }
#selfservcontent  h2 			{color:0000ff; font-family:Arial, Helvetica, sans-serif; font-size:20px; margin-left: 20px; padding: 10px 0 0 0; font-style:italic;	}
#selfservcontent p 				{font-family:Arial, Helvetica, sans-serif; margin-left: 20px; width: auto; font-size: 14px; font-style:italic;   }
#selfservcontent ul li  		{font-family:Arial, Helvetica, sans-serif; margin: 30px; width: auto; }
#selfserv14					{margin:0 425; padding: 20;	}
#selfserv14text p			{margin: 0 120px; color:000000; font-family:Arial, Helvetica, sans-serif; font-size:26px;	}
#selfserv14text	ul			{clear:both}
#selfserv14text	ul li		{magrin:auto; padding: 20px; font-size:26px}
#selfserv14text	ul h2 		{color:0000ff; font-family:Arial, Helvetica, sans-serif; font-size:40px;   }
#selfserv14text ul p 		{color:000000; font-family:Arial, Helvetica, sans-serif; font-size:26px;   }
#selfservbrochure 			{text-align:center; padding-top:20px; padding-bottom:20px; border-top: 1px #000 solid; margin: 20px 0;	}

#sdm						{padding:20px;	}
#selfserv34					{margin: 0 325px;   }
#selfserv34sdm				{margin: 0 400px; padding: 20px}

/* CONTACT US FORM */
#page-wrap {
	width: 660px;
	background: white;
	padding: 20px 50px 20px 50px;
	margin: 20px auto;
	min-height: 350px;
	height: auto !important;
	height: 500px;
}

#contact-area {
	width: 600px;
	margin-top: 25px;
}

#contact-area input, #contact-area textarea {
	padding: 5px;
	width: 471px;
	font-family: Helvetica, sans-serif;
	font-size: 1.4em;
	margin: 0px 0px 10px 0px;
	border: 2px solid #ccc;
}

#contact-area textarea {
	height: 90px;
}

#contact-area textarea:focus, #contact-area input:focus {
	border: 2px solid #900;
}

#contact-area input.submit-button {
	width: 100px;
	float: right;
}

label {
	float: left;
	text-align: right;
	margin-right: 15px;
	width: 100px;
	padding-top: 5px;
	font-size: 1.4em;
}









